config:hard-restart

NAME
config:hard-restart - Restarts the mangement, monitoring, and proxy software.

SYNOPSIS
config:hard-restart

DESCRIPTION
The config:hard-restart command restarts your management, monitoring, and proxy software. The config:hard-restart command takes no options.

EXAMPLES
When you execute the config:hard-restart command, you see results in the following format.

traffic_shell> config:hard-restart
traffic_shell>

SEE ALSO
config:start, config:stop, config:restart